net.corda.flows

## Class NotaryFlow

- net.corda.flows.NotaryFlow

-     public class NotaryFlow

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `NotaryFlow.Client` A flow to be used by a party for obtaining signature(s) from a NotaryService ascertaining the transaction timestamp is correct and none of its inputs have been used in another completed transaction.
    `static class` | `NotaryFlow.Service` A flow run by a notary service that handles notarisation requests.

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static NotaryFlow` | `INSTANCE`

- - ### Field Detail

    - #### INSTANCE

          public static NotaryFlow INSTANCE